package com.yeejoin.amos.boot.module.jxiop.biz.mapper2;

import org.apache.ibatis.annotations.Select;

import java.util.List;
import java.util.Map;

public interface CommonMapper {
   List<Map<String,String>> selectAgo10Month();

   List<Map<String,String>> selectLast3Month();
}
